@charset "UTF-8";

/* GLOBAL: COLORS
-------------------------------------------------------------------------------*/
:root {
	--color-black:    #000000;
	--color-charcoal: #3C3A38;
	--color-smoke:    #595655;
	--color-orange-dk:#C15207;
	--color-orange:   #EF7D31;
	--color-blue-dk:  #124280;
	--color-blue:     #3177D2;
	--color-yellow:   #FFF49F;
	--color-gray:     #CECDCD;
	--color-sky:      #E7F8FF;
	--color-silver:   #F5F8FA;
	--color-snow:     #F9F9F9;
	--color-white:    #FFFFFF;
}

.has-black-color {
	color: var(--color-black);
}
.has-white-color {
	color: var(--color-white);
}


/* GLOBAL: DEFAULTS
-------------------------------------------------------------------------------*/
html {
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}
body {
	background: var(--color-white);
}
img {
	max-width: 100%;
	height: auto;
	border: 0;
	line-height: 0;
}


/* GLOBAL: TYPOGRAPHY
-------------------------------------------------------------------------------*/
body {
	font-size: 15px;
}
@media (min-width: 768px) {
	body {
		font-size: 16px;
	}
}
@media (min-width: 1024px) {
	body {
		font-size: 17px;
	}
}

body, button, select, input, textarea, blockquote,
h1, h2, h3, h4, h5, h6 {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
body, button, select, input, textarea, blockquote {
	line-height: 1.55;
	font-weight: 500;
	color: var(--color-charcoal);
}
h1, h2, h3, h4, h5, h6 {
	color: var(--color-charcoal);
}
h1 {
	font-size: 1.647em;
	line-height: 1.35;
}
h2 {
	font-size: 1.5em;
	line-height: 1.55;
	margin-bottom: .5em;
}
h4 {
	font-size: 0.8em;
	text-transform: uppercase;
	color: #3c3a388f;
	margin-top: 1em;
}
p, ul, ol {
	margin-bottom: 1.5em;
}
p:empty {
	display:none;
}
ul li,
ol li {
	margin-bottom: 0.5em;
}
figcaption {
	font-size: .9em;
	font-style: italic;
}
blockquote p {
	font-size: 0.935em;
	line-height: inherit;
	font-style: normal;
}
p small {
	display: inline-block;
	line-height: 1.5;
}


/* GLOBAL: LINKS
-------------------------------------------------------------------------------*/
a {
	color: var(--color-blue);
}
a:hover {
	color: var(--color-orange);
}
a:active,
a:focus {
	color: var(--color-orange-dk);
}


/* UTILITY: BUTTON
-------------------------------------------------------------------------------*/
button,
.button,
input[type="submit"],
.wp-block-button__link {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	transition: all 0.2s ease-in;
	border-radius: 3px;
	padding: .5em 1em .5em 1em;
	margin: 1.5em auto;
	background: var(--color-orange);
	color: var(--color-white);
	border: 0;
	font-weight: 700;
}
button:hover,
.button:hover,
input[type="submit"]:hover,
.wp-block-button__link:hover {
	color: var(--color-white);
	background-color: var(--color-blue);
	text-decoration: none;
}
button:active,
.button:active,
input[type="submit"]:active,
.wp-block-button__link:active,
button:focus,
.button:focus,
input[type="submit"]:focus,
.wp-block-button__link:focus {
	color: var(--color-white);
	background-color: var(--color-blue-dk);
}
.button-link {
	display: inline-block;
	background-color: var(--color-white);
	padding: .35em 1em;
	margin: .3em;
	border: 0;
	border-radius: 3px;
	transition: all 0.2s ease-in;
	cursor: pointer;
}
input[type="submit"] {
	color: var(--color-white);
	background-color: var(--color-orange);
	border-radius: 3px;
	padding: 0.35em 2em;
}


/* UTILITY: FORMS
-------------------------------------------------------------------------------*/
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="date"],
input[type="url"],
textarea {
	border-radius: 3px;
	border: 1px solid var(--color-gray);
	padding: .5em .865em;
	height: auto;
	width: 100%;
	max-width: 480px;
}
select {
	display: block;
	font-size: 15px;
	line-height: 1.3;
	padding: .5em 1.4em .5em .8em;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid var(--color-gray);
	border-radius: 3px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: var(--color-white);
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23888888%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	  linear-gradient(to bottom, var(--color-white) 0%, var(--color-snow) 100%);
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}
select::-ms-expand {
	display: none;
}
select:hover {
	border-color: #888;
}
select:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: var(--color-charcoal);
	outline: none;
}
select option {
	font-weight: normal;
}

.main label {
	color: var(--color-gray);
	font-weight: bold;
	margin-top: 1em;
}
.main label span {	
	display: inline-block;
	line-height: 1;
	padding-bottom: 10px;
}
div.wpcf7 {
	margin-top: 50px;
}
span.wpcf7-list-item {
	display: block;
	margin: 0.5em 0;
	max-width: 480px;
}
span.wpcf7-list-item {
	position: relative;
}
span.wpcf7-list-item input[type="checkbox"] {
	position: absolute;
	top: 16px;
	left: 1em;
}
span.wpcf7-list-item-label {
	display: block;
	padding-left: 1em;
	background-color: var(--color-silver);
	border-radius: 5px;
	padding: 1em 1.35em 1em 3em;
}
.wpcf7-submit {
	display: block;
	font-size: 1.25em;
}


/* UTILITY: FLAIR
-------------------------------------------------------------------------------*/
.meta {
	font-size: 0.8rem;
	color: #737373;
	margin-bottom: 1em;
	padding-right: 8%;
}
.has-medium-font-size {
	font-size: 1.039em;
}
.is-style-rounded {
	border-radius: 50%;
}
.animate {
	-webkit-animation-duration: 0.2s;
	animation-duration: 0.2s;
}
.bg-sky {
	background-color: var(--color-sky);
}


/* UTILITY: LISTS
-------------------------------------------------------------------------------*/
.list-block,
.list-block ul,
.list-double,
.list-double ul,
.list-inlineblock,
.list-inlineblock ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.list-block a,
.list-inlineblock a {
	text-decoration: none;
}
.list-inlineblock,
.list-inlineblock li,
.list-inlineblock a {
	display: inline-block;
	margin: 0;
}
.list-rule {
	border-top: 1px solid var(--color-gray);
	padding-top: 1em;
}
.list-rules li {
	border-top: 1px solid var(--color-gray);
}
@media (min-width: 600px) {
	.list-double {
		display: flex;
		flex-flow: row wrap;
	}
	.list-double li {
		width: 50%;
		font-weight: 600;
	}
}


/* UTILITY: ALIGNMENT
-------------------------------------------------------------------------------*/
.alignleft,
.alignright {
	float: none;
	text-align: center;
	margin: 0 auto;
	width: 100%;
}
.alignfull,
.alignwide {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: calc( -100vw / 2 + 100% / 2 );
	margin-right: calc( -100vw / 2 + 100% / 2 );
	max-width: 100vw;
	width: 100vw;
}
@media only screen and (min-width: 768px) {
	.alignleft,
	.alignright {
		max-width: 400px;
		margin: 0.5em 1em 0.5em 1em;
	}
	.alignleft {
		float: left;
		margin: 0.25em 1em 0.5em 0;
	}
	.alignright {
		float: right;
		margin: 0.25em 0 0.5em 1em;
	}
	.alignleft img,
	.alignright img {
		width: 100%;
	}
}
@media only screen and ( min-width: 980px ) {
	.alignwide {
		margin-left: auto;
		margin-right: auto;
		max-width: 1120px;
		width: 100%;
	}
}


/* COMPONENT: ACCORDION
-------------------------------------------------------------------------------*/
.wp-block-pb-accordion-item .c-accordion__title {
	font-size: 18px;
	background: #f2f2f2;
	padding: 10px 15px;
	margin-bottom: 10px;
	border-radius: 2px;
	font-weight: normal;
	transition: 
		color 0.1s ease-in,
		background-color 0.1s ease-in;
}
.wp-block-pb-accordion-item .c-accordion__title:after {
	font-size: 26px; 
	font-weight: bold;
	right: 12px;
}
.wp-block-pb-accordion-item .c-accordion__title:hover {
	color: var(--color-black);
	background-color: var(--color-sky);	
}
.wp-block-pb-accordion-item .c-accordion__title:hover:after {
	color: var(--color-black);
}
.wp-block-pb-accordion-item .c-accordion__content {
  padding: 10px 15px;
}


/* COMPONENT: ALERT
-------------------------------------------------------------------------------*/
.take-block-alert {
	position: relative;
	border-radius: 6px;
	margin-top: 1em;
	margin-bottom: 2em;
	background-color: var(--color-yellow);
	padding: 1.5em 2em 1.5em 120px;
	font-weight: 700;
	min-height: 100px;
	width: 100%;
	display: flex;
	align-items: center;
}
.take-block-alert:before {
	content: "";
	display: block;
	position: absolute;
	width: 90px;
	height: 100%;
	top: 0;
	left: 0;
	border-radius: 6px 0 0 6px;
	background-image: url('../images/icon-alert.png');
	background-repeat: no-repeat;
	background-position: center;
	background-color: var(--color-orange);
	background-size: 40px;
}
.take-block-alert a {
	color: var(--color-orange);
}
.take-block-alert p:last-child {
	margin-bottom: 0;
}


/* COMPONENT: BLOCKQUOTE
-------------------------------------------------------------------------------*/
.wp-block-quote {
	position: relative;
	border-radius: 6px;
	margin-top: 1em;
	margin-bottom: 2em;
	background-color: var(--color-sky);
	padding: 1.5em 8vw 1.5em 120px;
}
.wp-block-quote:before {
	content: "";
	display: block;
	position: absolute;
	width: 90px;
	height: 100%;
	top: 0;
	left: 0;
	border-radius: 6px 0 0 6px;
	background-image: url('../images/icon-quote.png');
	background-repeat: no-repeat;
	background-position: top 20px center;
	background-color: var(--color-blue);
}
.wp-block-quote p:last-child {
	margin-bottom: 0.5em;
}
.wp-block-quote cite {
	font-style: italic;
	font-weight: 500;
	color: var(--color-blue);
}
.wp-block-quote cite:before {
	content: "— ";
	color: var(--color-blue);
}
.single .wp-block-quote {
	background-color: var(--color-silver);
	padding: 1.5em 2em 1.5em 100px;
}
.single .wp-block-quote:before {
	background-color: #D1F0FF;
	background-size: 42px;
	width: 70px;
}


/* COMPONENT: CARDS
-------------------------------------------------------------------------------*/
.card {
	width: 100%;
	border-radius: 6px;
	background-color: var(--color-white);
	border: 1px solid var(--color-silver);
	box-shadow: 0 0 1px inset #3C3A3866;
	overflow: hidden;
}
.card-header {
	display: flex;
	flex-flow: row;
	background-color: #E7ECEE;
	padding: 16px 18px;
	position: relative;
	z-index: 1;
}
.card-header:before {
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transition: opacity 0.2s linear;
	background-image: linear-gradient(218deg, var(--color-blue) 0%, var(--color-blue-dk) 100%);
	z-index: -1;
	opacity: 0;
}
.card-portrait {
	overflow: hidden;
	min-width: 100px;
	width: 100px;
	height: 100px;
	border-radius: 100px;
	margin-right: 20px;
	margin-bottom: -30px;
	background: var(--color-charcoal);
	box-shadow: 0 1px 2px #3c3a38AA;
}
.card-image {
	z-index: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0) scale(1.0, 1.0);
	transform: translateZ(0) scale(1.0, 1.0);
	transition: transform 0.2s ease-in-out;
}
.card-fallback {
	background-color: var(--color-white);
	padding: 8px 4px 4px 4px;
}
.card-title {
	display: inline-block;
	font-size: 16px;
	line-height: 1.35;
	transition: color 0.2s ease-in;
	margin-top: 12px;
	margin-bottom: 0;
}
.card-links {
	display: flex;
	flex-flow: row;
	margin: 8px 0;
}
.card-links a {
	display: inline-block;
	height: 24px;
	padding: 4px;
	background-color: #bcc2c5;
	border-radius: 3px;
	margin-right: 3px;
	transition: background-color 0.2s ease-in-out;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.1;
}
.card-header .card-links a {
	color: #E7ECEE;
}
.card-icon {
	width: 24px;
}
.card-icon svg {
	display: block;
	width: 100%;
	height: 100%;
	fill: #E7ECEE;
}
.card-content {
	padding: 24px 18px;
	color: #737373;
}
.card-content p {
	font-size: 14px;
	margin-bottom: 0;
}
.card-content a {
	font-size: 14px;
	font-weight: bold;
	opacity: 0;
}
.card .button {
	font-size: 0.941em;
	color: var(--color-blue);
	background-color: var(--color-white);
	margin-bottom: 0.675em;
}
.card .button:hover {
	color: var(--color-white);
	background-color: var(--color-blue);
}
.card:hover {
	box-shadow: 0 0 1px inset #3C3A38BB;
}
.card:hover .card-header:before {
	opacity: 1;
	transition: opacity 0.2s linear;
}
.card:hover .card-title {
	color: var(--color-white);
}
.card:hover .card-image {
	-webkit-transform: translateZ(0) scale(1.05, 1.05);
	transform: translateZ(0) scale(1.05, 1.05);
}
.card:hover .card-content a {
	opacity: 1;
}
.card:hover .card-links a {
	color: var(--color-blue);
	background-color: var(--color-white);
}
.card:hover .card-links a:hover {
	color: var(--color-orange);
}
.card:hover .card-links a:active,
.card:hover .card-links a:focus {
	color: var(--color-orange-dk);
}
.card:hover .card-icon:hover {
	padding: 3px;
}

.card:hover .icon-mixer     { fill: #001e50; }
.card:hover .icon-mixer .s2 { fill: #1fb9eb }
.card:hover .icon-facebook  { fill: #4267b2; }
.card:hover .icon-twitch    { fill: #5C3F90; }
.card:hover .icon-twitter   { fill: #3DA3DA; }

/* COMPONENT: CHANNELS
-------------------------------------------------------------------------------*/
.menu-channels ul {
	display: flex;
	flex-flow: column;
}
.menu-channels a {
	display: block;
	width: 44px;
	height: 44px;
	margin-right: 6px;
	padding: 7px;
	border-radius: 5px;
	background-color: var(--color-black);
}
.menu-channels a:hover {
	background-color: var(--color-white);
}
.menu-channels a svg {
	display: block;
	width: 100%;
	height: 100%;
	fill: var(--color-white); 
}
.menu-channels ul {
	display: flex;
	flex-flow: column;
}
.menu-channels a {
	display: block;
	width: 40px;
	height: 40px;
	padding: 7px;
	border-radius: 5px;
	background-color: var(--color-black);
}
.menu-channels a:hover {
	background-color: var(--color-white);
}
.menu-channels a svg {
	display: block;
	width: 100%;
	height: 100%;
	fill: var(--color-white); 
}

.menu-channels .svg-amazon    { background-color: #FF9900; }
.menu-channels .svg-discord   { background-color: #7289DA; }
.menu-channels .svg-facebook  { background-color: #3A4FB0; }
.menu-channels .svg-instagram { background-color: #F00075; }
.menu-channels .svg-linkedin  { background-color: #0E76A8; }
.menu-channels .svg-pinterest { background-color: #C8232C; }
.menu-channels .svg-spotify   { background-color: #81B71A; }
.menu-channels .svg-twitch    { background-color: #9147FF; }
.menu-channels .svg-twitter   { background-color: #00ACEE; }
.menu-channels .svg-tumblr    { background-color: #34526F; }
.menu-channels .svg-vimeo     { background-color: #86C9EF; }
.menu-channels .svg-youtube   { background-color: #FF0000; }

.menu-channels .svg-amazon:hover svg    { fill: #FF9900; }
.menu-channels .svg-discord:hover svg   { fill: #7289DA; }
.menu-channels .svg-facebook:hover svg  { fill: #3A4FB0; }
.menu-channels .svg-instagram:hover svg { fill: #F00075; }
.menu-channels .svg-linkedin:hover svg  { fill: #0E76A8; }
.menu-channels .svg-pinterest:hover svg { fill: #C8232C; }
.menu-channels .svg-spotify:hover svg   { fill: #81B71A; }
.menu-channels .svg-twitch:hover svg    { fill: #9147FF; }
.menu-channels .svg-twitter:hover svg   { fill: #00ACEE; }
.menu-channels .svg-tumblr:hover svg    { fill: #34526F; }
.menu-channels .svg-vimeo:hover svg     { fill: #86C9EF; }
.menu-channels .svg-youtube:hover svg   { fill: #FF0000; }



/* COMPONENT: COLUMNS
-------------------------------------------------------------------------------*/
.wp-block-columns {
	margin: 1em 0;
}
@media (min-width: 600px) {
	.wp-block-columns {
	  display: flex;
	  margin: 2em 0;
	}
	.wp-block-column {
	  flex: 1;
	}
}


/* COMPONENT: ENDCAP
-------------------------------------------------------------------------------*/
.endcap {
	min-height: 330px;
	background-image: url('../images/bg-endcap.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain;
	padding-top: 55px;
	padding-bottom: 35px;
}
.endcap img {
	display: block;
	max-width: 200px;
	margin: 0 auto;
}
.endcap h3 {
	margin-top: 15px;
	color: var(--color-blue-dk);
}
.endcap .button {
	margin-top: 2em;
}


/* COMPONENT: EXCERPTS
-------------------------------------------------------------------------------*/
.excerpts ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.excerpts li {
	width: 100%;
	border-radius: 6px;
	background-color: var(--color-silver);
	margin-bottom: 10px;
	padding: 1.5em;
}
.excerpts li h3 {
	display: inline-block;
	font-size: 1.1em;
	line-height: 1.35;
	transition: color 0.2s ease-in;
}
.excerpts li a:hover h3 {
	color: var(--color-orange);
}
.excerpts li p {
	font-size: 0.9em;
	margin: 0;
}
@media (min-width: 600px) {
	.excerpts-2col li {
		width: 49%;
		width: calc(50% - 5px);
	}
	.excerpts-2col li:nth-child(even) {
		margin-left: auto;
	}
}
.excerpts .button {
	font-size: 0.941em;
	color: var(--color-blue);
	background-color: var(--color-white);
	margin-bottom: 0.675em;
}
.excerpts .button:hover {
	color: var(--color-white);
	background-color: var(--color-blue);
}
.excerpt-entry {
	overflow: hidden;
}


/* COMPONENT: FEATURES
-------------------------------------------------------------------------------*/
.feature {
	text-align: center;
	padding-top: 30px;
}
.feature:first-of-type {
	padding-top: 0;
}
.feature-wrap {
	height: 100%;
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
}
.feature-content {
	max-width: 350px;
	margin: 0 auto;
}
.feature-wrap .feature-content {
	max-width: inherit;
}
.feature-bg {
	flex: 1;
	border-radius: 6px;
	background-color: var(--color-silver);
	padding: 30px 1.5em 1.5em 1.5em;
	margin-top: 30px;
	width: 100%;
}
.feature-bg img {
	position: relative;
	z-index: 10;
	max-width: 120px;
	margin-top: -60px;
	margin-bottom: 1em;
}
.feature-bg h3 {
	font-size: 1.25em;
	margin-top: 0;
}
.feature-bg p {
	font-size: 0.9em;
}
.feature-bg .button {
	margin-top: 0;
	margin-bottom: 0;
}

.take-block-feature div.wpcf7 {
	margin: 0;
	text-align: left;
}
.take-block-feature div.wpcf7 input {
	margin: 0;
	width: 100%;
}
.take-block-feature div.wpcf7 input[type="submit"] {
	font-size: 1.1em;
	background-color: var(--color-blue);
}
.take-block-feature div.wpcf7 .ajax-loader {
	display: none;
}
.content .feature-bg {
	display: flex;
	flex-flow: column nowrap;
	align-items: flex-start;
	text-align: left;
	padding-top: 2em;
	padding-bottom: 1em;
	margin-top: 2em;
}
.content .feature-bg img {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
}
@media (min-width: 480px) {
	.content .feature-bg {
		flex-flow: row nowrap !important;
		padding-top: 1.75em;
		margin: 0;
	}
    .content .feature-bg img {
	   flex: 400px 1 0;
	   margin: 0 1.5em 0 0;
	}
}


/* COMPONENT: INTROS
-------------------------------------------------------------------------------*/
.intro {
	overflow: visible;
	display: flex;
	padding-top: 3em;
	padding-bottom: 3em;
	margin-bottom: 70px;
}
.intro-basic .col-12 {
	margin: 0 auto;
}
.intro-sheild {
	min-height: 280px;
}
.intro .row {
	height: 100%;
}
.intro-image {
	padding-right: 60px;
}
.intro-image img {
	display: block;
	max-width: 140px;
	margin: 0 auto 1em auto;
}
.intro-content {
	display: flex;
	flex-flow: column;
	justify-content: center;
}
.intro-content h1 {
	margin-bottom: 0;
}
.intro-content h1 + p {
	margin-top: 1em;
}
.intro-content {
	font-size: 1.1em;
}
.intro-content p:last-of-type {
	margin-bottom: 0;
}
@media (min-width: 768px) {
	.intro-content {
		flex: 0 0 66.66667%;
		max-width: 66.66667%;
		padding-right: 10%;
	}
	.intro-image img {
		margin-bottom: -100px;
		min-width: 240px;
	}
}


/* COMPONENT: MEDIA
-------------------------------------------------------------------------------*/
.wp-block-image {
	line-height: 0;
	margin-bottom: 50px;
}
.wp-block-image figcaption {
	line-height: 1.15em;
}
.wp-block-embed,
.wp-block-embed iframe {
	margin: 0;
}
.wp-block-embed {
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	margin-bottom: 50px;
}
.entry-content iframe {
	max-width: 100%;
	height: auto;
}


/* COMPONENT: PAGINATION
-------------------------------------------------------------------------------*/
.pagination {
	width: 100%;
	text-align: center;
	margin-top: 1em;
}
.page-numbers {
	display: block;
	background-color: var(--color-white);
	padding: .35em 1em;
	margin: .2em !important;
	border-radius: 3px;
	transition: all 0.2s ease-in;
	cursor: pointer;
	border: 1px solid var(--color-gray);
}
.page-numbers:hover {
	text-decoration: none;
	background-color: var(--color-blue);
	border: 1px solid var(--color-blue);
	color: var(--color-white);
}
.page-numbers.dots,
.page-numbers.current:hover {
	background-color: var(--color-white);
	border: 1px solid var(--color-gray);
	color: var(--color-gray);
	cursor: auto;
}


/* COMPONENT: PARTNERS
-------------------------------------------------------------------------------*/
.partners {
	margin: 50px 0;
}
.partners-list {
	display: flex;
	flex-flow: row wrap;
	margin: 0 -1%;
}
.partners-list li {
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: space-around;
	background: var(--color-white);
	height: 170px;
	width: 48%;
	margin: 1%;
}
.partners-list li div {
	width: 100%;
	height: 100%;
	padding: 2%;
	border: 1px solid var(--color-gray);
	box-shadow: 0 1px 1px 0 var(--color-gray);
	border-radius: 6px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10%;
}
.partners-list img {
	object-fit: contain;
	max-height: 110px;
	transition: transform 0.2s ease-in;
}
.partners-list li:hover img {
	transform: scale(1.1) !important;
}
@media (min-width: 600px) {
	.partners-list li {
		flex-basis: 31.25%;
	}
}
@media (min-width: 768px) {
	.partners-list li {
		flex-basis: 23%;
	}
}
.partners .list-block-empty {
	background-color: var(--color-silver);
}


/* COMPONENT: SEARCH+FILTER
-------------------------------------------------------------------------------*/
.searchandfilter {
	background-color: var(--color-silver);
	border-radius: 6px;
	margin-bottom: 1em;
	padding: 16px 16px 8px 16px;
}
.searchandfilter ul,
.searchandfilter ul li,
.searchandfilter label {
	margin: 0;
	padding: 0;
}
.searchandfilter ul li {
	max-width: 400px;
	margin: 0 auto;
	margin-bottom: 8px;
}
.searchandfilter label {
	width: 100%;
}
.searchandfilter span {
	font-size: 14px;
	color: #626262;
}
.searchandfilter input.sf-input-text,
.searchandfilter select.sf-input-select,
.searchandfilter input.search-filter-reset {
	height: 48px;
	width: 100%;
	margin: 0;
}
.searchandfilter .sf-input-text {
	border: 1px solid #CCC !important;	
}
.searchandfilter .sf-input-text:focus {
	border: 1px solid #000 !important;	
}
.search-filter-results h1 {
	border-bottom: 1px solid var(--color-gray);
	padding-bottom: 1em;
	margin-top: 10px;
}
.search-filter-pagination {
	display: flex;
	justify-content: space-between;
	font-size: 0.8em;
	padding: 15px;
	border-radius: 6px;
	border: 1px solid var(--color-gray);
	margin: 2em 0;
}
.search-filter-pagination div {
	flex: 33.3%;
}
.page-template-default .searchandfilter ul li.sf-field-post-meta-event-end-date {
	display: block;
	margin: 10px 0 !important;
	border: 1px solid rgba(60,58,56,0.1);
	padding: 16px !important;
	border-radius: 3px;
}


/* COMPONENT: SEPARATOR
-------------------------------------------------------------------------------*/
.wp-block-separator {
	width: 100%;
}
hr {
	background: var(--color-gray);
}


/* COMPONENT: SOCIAL
-------------------------------------------------------------------------------*/
.social-blocks {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	margin: 0;
}
.social-blocks li {
	flex: 45% 0 1;
	display: flex;
	align-items: flex-end;
	border-radius: 6px;
	margin-right: 15px;
	text-align: center;
	margin-bottom: 1em;
	justify-content: center;
}
.social-blocks li img {
	max-width: 50px;
}
.social-blocks li a {
	padding: 15px 15px 10px 15px;
	line-height: 1.35;
	font-weight: bold;
	color: var(--color-white);
}
.social-blocks li a img {
	margin-bottom: 8px;
	margin-top:  auto;
}
@media (min-width: 768px) {
	.social-blocks {
	   flex-flow: row nowrap;
	}
    .social-blocks li {
	   flex: auto 0 1;
	   margin-bottom: 0;
	}
}
.addtoany_header {
	color: #9E9D9C;
	font-size: 0.8em;
	text-transform: uppercase;
	padding-top: 50px;
	font-weight: bold;
}
.social-email     { background-color: #2096F3; }
.social-twitter   { background-color: #02A9F4; }
.social-facebook  { background-color: #4051B5; }
.social-resources { background-color: var(--color-orange) }



/* STRUCTURE: CONTAINERS
-------------------------------------------------------------------------------*/
.container {
	width: auto;
	width: 100%;
	max-width: 1300px;
	padding: 0 3%;
}
.container-narrow {
	max-width: 800px;
}
.buffer {
	padding-top: 50px;
	padding-bottom: 50px;
}
.main {
	position: relative;
}
.content {
	min-height: 600px;
	order: 1;
}
.content.col-8-m {
	margin-left: auto;
	margin-right: auto;
}
#bg-header {
	position: absolute;
	width: 100%;
}
@media (min-width: 768px) {
	.sidebar-wrap {
		width: 100%;
		padding-right: 2vw;
	}
}


/* STRUCTURE: HEADER
-------------------------------------------------------------------------------*/
.header {
	display: flex;
	min-height: 100px;
	position: relative;
	box-shadow: 0 2px 4px RGBA(77, 73, 72, 0.12);
	z-index: 1;
}
.header .container {
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	max-width: 1400px;
}
@media screen and (min-width: 550px) {
	.header .container {
		flex-flow: row nowrap;
	}
}
.header-ident {
	display: flex;
}
.header-logo {
	padding: 1em;
	max-width: 235px;
}
.header-logo,
.header-logo a {
	display: flex;
    align-items: center;
	min-width: 140px;
	width: 100%;
	max-width: 200px;
	padding: 10px 0;
}
.header-utility {
	flex: 1;
	display: flex;
	justify-content: flex-end;
	padding-bottom: 1em;
}
@media screen and (min-width: 550px) {
	.header .header-utility {
		padding-bottom: 0;
	}
}


/* STRUCTURE: NAVIGATION
-------------------------------------------------------------------------------*/
.header-nav {
	flex: 1;
	display: flex;
	flex-flow: column;
	justify-content: center;
	background-color: var(--color-white);
	font-size: 1rem;
	margin-left: 16px;
}
.header-nav ul,
.header-nav li {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1;
}
.header-nav > ul {
	display: flex;
}
.header-nav a {
	text-decoration: none;
}
.header-nav .menu-item-depth-0 > a {
	color: var(--color-charcaol);
	font-weight: 600;
	padding: 10px;
}
.header-nav .menu-item-depth-0 > a:hover {
	color: var(--color-orange);
}
.header-nav .menu-item-depth-0.menu-item-has-children {
	position: relative;
}
.header-nav .menu-item-depth-0.menu-item-has-children > a {
	padding-right: 24px;
}
.header-nav .menu-item-depth-0.menu-item-has-children > a:after {
	content: "";
	width: 8px;
	height: 8px;
	border-right: 2px solid var(--color-gray);
	border-bottom: 2px solid var(--color-gray);
	transform: rotate(45deg);
	position: absolute;
	top: 2px;
	right: 10px;
}
.header-nav .submenu-wrap {
	display: none;
	position: absolute;
	width: 40px;
	right: 0px;
}
.header-nav .submenu {
	position: absolute;
	background: var(--color-snow);
	font-size: .9em;
	line-height: 1;
	margin: -5px;
	padding: 0.75em 1em;
	box-shadow: 0px 0px 2px #2F465155;
	border-radius: 1px;
	z-index: 2;
	margin-top: 12px;
	right: 50%;
	transform: translateX(50%);
}
.header-nav li.menu-item-depth-1 a {
	display: block;
	padding: 0.5em 0;
	font-weight: 700;
	color: var(--color-orange);
	white-space: nowrap;
	font-weight: 600;
	margin-bottom: -1px;
}
.header-nav li.menu-item-depth-1 a:hover {
	color: var(--color-blue);
}
.header-nav .menu-item-depth-0:hover::before,
.header-nav .menu-item-depth-0:hover::after {
	position: absolute;
	content: "";
	width: 14px;
	height: 14px;
	right: 6px;
	bottom: -20px;
	background-color: var(--color-snow);
	transform: rotate(45deg);
}
.header-nav .menu-item-depth-0:hover::before {
	z-index: 1;
	box-shadow: 0px 0px 3px #2F465155;
}
.header-nav .menu-item-depth-0:hover::after {
	z-index: 3;
}
.header-nav .menu-item-depth-0:hover .submenu-wrap {
	display: block;
}
.header-nav li.menu-item-depth-1.current-menu-item a {
	color: var(--color-blue);	
}
.header-nav li.menu-item-depth-1.current-menu-item a:before {
	position: relative;
	content: "‣ ";
	width: 14px;
	height: 14px;
	left: 0;
	color: var(--color-blue);
}


/* STRUCTURE: UTILITIES
-------------------------------------------------------------------------------*/
.header .button {
	background-color: var(--color-blue);
	border-color: var(--color-blue);
	color: var(--color-white);
	margin: 0 0 0 8px;
	padding: .55em .75em;
	height: 100%;
}
.header .button:hover {
	background-color: var(--color-orange);
	border-color: var(--color-orange);
	color: var(--color-white);	
}
.header .button svg {
	fill: var(--color-white);
	position: relative;
	width: 18px;
	height: 18px;
}
@media screen and (min-width: 550px) {
	.header .button {
		font-size: 1rem;
	}
}


/* STRUCTURE: SEARCH
-------------------------------------------------------------------------------*/
.header-search {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	position: relative;
	min-width: 140px;
	max-width: 200px;
	font-size: 90%;
}
.header-search input {
	text-align: left;
	padding: 4px 1em;
	position: relative;
	border-radius: 50px;
	border: 1px solid var(--color-gray);
	width: 100%;
	height: 40px;
}
.header-search:hover [type="text"],
.header-search [type="text"]:focus {
	border-color: var(--color-blue);
}
.header-search input::placeholder,
.header-search textarea::placeholder {
	opacity: 1;
	color: var(--color-smoke);
}
.header-search .button {
	border-radius: 38px;
	width: 32px;
	height: 32px;
	position: absolute;
	right: 4px;
	padding: 0;
	background-color: var(--color-gray);
}
.header-search:hover .button,
.header-search [type="text"]:focus + .button {
	background-color: var(--color-blue);
}
.header-search .button svg {
	padding-right: 0;
}


/* STRUCTURE: MOBILE
-------------------------------------------------------------------------------*/
.header .trigger-sidemenu {
	background-color: var(--color-orange);
	border-color: var(--color-orange);
}
.header .trigger-sidemenu:hover {
	background-color: var(--color-blue);
	border-color: var(--color-blue);
}
.header .trigger-sidemenu svg {
	padding-right: 4px;	
}

.header-nav,
.header .header-utility .button.menu-item {
	display: none;
}
.header .trigger-sidemenu {
	display: inline-flex;
}
@media screen and (min-width: 1200px) {
	.header-nav {
		display: flex;
	}
	.header .header-utility .button.menu-item {
	  display: inline-flex;
		white-space: nowrap;
	}
	.header .trigger-sidemenu {
		display: none;
	}
}


/* STRUCTURE: MMENU
-------------------------------------------------------------------------------*/
.mm-page {
	overflow: hidden;
}
.mm-panel {
	background: #124280;
}
.mm-navbar {
	background: transparent;
}
.mm-navbar,
.mm-listitem:after,
.mm-listitem__btn {
	border-color:rgba(255, 255, 255, 0.1);
}
.mm-listitem:hover {
	background-color: rgb(150, 206, 251,.1);
	background-image: linear-gradient(90deg, rgba(255,255,255,0) 10%, rgba(255,255,255,0.1) 100%);
}


/* STRUCTURE: SIDENAV
-------------------------------------------------------------------------------*/
.sidenav {
	background-color: var(--color-white);
	border: 1px solid var(--color-gray);
	box-shadow: 0 1px 1px 0 var(--color-gray);
	border-radius: 6px;
	padding-top: 1em;
	padding-bottom: 1em;
}
.sidenav ul {
	border-top: 1px solid var(--color-gray);
}
.sidenav ul li {
	margin: 0;
	padding: 0;
}
.sidenav li {
	border-top: 1px solid var(--color-gray);
	margin-left: 1em;
	margin-right: 1em;
}
.sidenav li:first-child {
	border-top: 0;
}
.sidenav li a {
	display: block;
	text-decoration: none;
	padding: 10px;
}
.sidenav > li:first-child > a {
	font-size: 17px;
	font-weight: 700;
}
.sidenav .current_page_item > a:before {
	content: "";
	display: inline-block;
	position: relative;
	top: -1px;
	padding-right: 10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 8px;
	border-color: transparent transparent transparent var(--color-orange);
}
.sidenav .children {
	margin-left: 18px;
	font-size: 0.9rem;
	display: none;
}
.sidenav .current_page_item .children,
.sidenav .current_page_ancestor .children,
.sidenav .current_page_parent .children {
	display: block;
}


/* STRUCTURE: FOOTER
-------------------------------------------------------------------------------*/
.footer {
	background-image: url('../images/neuromancer.png');
	background-size: 200px;
	background-repeat: no-repeat;
	background-position: bottom right;
	background-color: var(--color-blue-dk);
	color: var(--color-white);
}
.footer {
	background-color: var(--color-blue-dk);
	color: var(--color-white);
}
.footer-logo img {
	width: 181px;
	margin-bottom: 30px;
}
.footer h2 {
	font-size: 1.25em;
	line-height: 1.5;
	color: var(--color-yellow);
}
.footer p {
	font-size: 0.875em;
}
.footer .button {
	background: var(--color-blue);
	color: var(--color-white);
	margin-right: 10px;
}
.footer .button:hover {
	background: var(--color-white);
	color: var(--color-blue);
}
.footer-legal {
	padding: 20px;
	background-color: var(--color-blue);
	color: var(--color-white);
}
.footer-legal li:after {
	content: " • ";
	margin: 0.35em;
}
.footer-legal a {
	color: var(--color-white);
	text-decoration: underline;
}


/* TEMPLATE: HOME
-------------------------------------------------------------------------------*/
.home-featured.feature .feature-bg {
	padding-bottom: 3em;
}
.home-featured.excerpts,
.home-excerpts,
.home-events .take-block-events-wrap {
	display: flex;
}
.home-events {
	background-color: var(--color-sky);
	background-image: url('../images/bg-events.png');
	background-size: contain;
	background-position: center bottom;
	background-repeat: no-repeat;
	border-radius: 6px;
	padding: 2em;
}
.home-events ul {
	margin-top: 2em;
}
.home-events li {
	margin-bottom: 2.5em;
}
.home-events h3 {
	font-size: 1.2em;
}
.home-events .event-meta {
	color: var(--color-gray);
	margin-bottom: 0;
}
.home-events .events-more {
	margin: 0;
	margin-top: 2em;
	text-align: center;
	justify-content: flex-end;
}
.home-events .events-more .button {
	background: var(--color-blue);
	color: var(--color-white);
}
.home-events .events-more .button:hover {
	background: var(--color-white);
	color: var(--color-blue);
}
@media (min-width: 520px) {
	.home-featured {
		flex: 1 50%;
	}
}
@media (min-width: 768px) {
	.home-featured.excerpts {
		padding-top: 60px;
	}
	.home-alert {
		margin-top: 50px;
		margin-bottom: 50px;
	}
	.home-featured.excerpts li,
	.home-excerpts .excerpt-list li:last-child {
		margin-bottom: 0;
	}
}
.hero-bg {
	position: absolute;
	overflow: hidden;
	margin-top: 0;
	margin-bottom: 0;
	left: 0;
	z-index: -1;
	max-height: 350px;
	display: flex;
	flex: 1 1 100%;
	align-items: flex-end;
}
.hero-fg {
	margin: 50px auto 0 auto;
	max-width: 1000px;
	padding: 0 2vw;
}


/* TEMPLATE: EVENTS
-------------------------------------------------------------------------------*/
.event-meta {
	display: inline-block;
	color: var(--color-orange);
	font-weight: 700;
	margin-top: 0.25em;
	margin-bottom: 1em;
	font-size: 0.8em;
}
.event-link {
	font-weight: 700;
}
.event p:last-child {
	margin-bottom: 0;
}
.take-block-events h2 {
	color: var(--color-blue-dk);
	font-size: 1.375em;
}
.take-block-events .event-details h3 {
	font-size: 1.125em;
	line-height: 1.35;
}
.take-block-events .event-details p {
	font-size: 0.9em;
}


/* TEMPLATE: AMBASSADORS LIST
-------------------------------------------------------------------------------*/
.ambassadors {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.ambassadors li {
	margin-bottom: 12px;
}
@media (min-width: 600px) {
	.ambassadors li {
		width: 48%;
		width: calc(50% - 6px);
	}
	.ambassadors li:nth-child(even) {
		margin-left: auto;
	}
}
@media (min-width: 768px) {
	.page-template-ambassadors .shield img,
	.page-id-63098 .shield img {
		width: auto;
		max-width: auto;
		margin-top: -20px;
	}
	.ambassadors li {
		width: 100%;
	}
}
@media (min-width: 900px) {
	.page-template-ambassadors .shield img,
	.page-id-63098 .shield img {
		max-width: 100%;
	}
	.ambassadors li {
		width: 48%;
		width: calc(50% - 6px);
	}
	.ambassadors li:nth-child(even) {
		margin-left: auto;
	}
}


/* TEMPLATE: AMBASSADORS SINGLE
-------------------------------------------------------------------------------*/
.single-ambassador .is-style-rounded {
	border-radius: 150px;
	background: var(--color-charcoal);
	box-shadow: 0 2px 5px #3c3a38AA;
}
.meta-years {
	font-size: 1.25em;
	color: var(--color-charcoal);
	margin-bottom: 32px;
}
.meta-years span {
	font-weight: bold;
}
.meta-platforms {
	display: flex;
	flex-flow: row nowrap;
}
.meta-platforms a {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	text-decoration: none;
	height: 48px;
	padding: 8px 12px;
	font-weight: bold;
	background-color: var(--color-white);
	border-radius: 3px;
	margin-right: 4px;
	transition:
		color 0.2s ease-in-out, 
		background-color 0.2s ease-in-out;
}
.meta-platforms a svg {
	height: 100%;
	width: 30px;
	margin-right: 8px;
	transition: fill 0.2s ease-in-out;
}
a.meta-mixer { color: #001e50; }
a.meta-mixer:hover { background-color: #001e50; color: var(--color-white); }
a.meta-mixer svg { fill: #001e50; }
a.meta-mixer:hover svg { fill: var(--color-white); }
a.meta-facebook { color: #4267b2; }
a.meta-facebook:hover { background-color: #4267b2; color: var(--color-white); }
a.meta-facebook svg { fill: #4267b2; }
a.meta-facebook:hover svg { fill: var(--color-white); }
a.meta-twitch { color: #5C3F90; }
a.meta-twitch:hover { background-color: #5C3F90; color: var(--color-white); }
a.meta-twitch svg { fill: #5C3F90; }
a.meta-twitch:hover svg { fill: var(--color-white); }
a.meta-twitter { color: #3DA3DA; }
a.meta-twitter:hover { background-color: #3DA3DA; color: var(--color-white); }
a.meta-twitter svg { fill: #3DA3DA; }
a.meta-twitter:hover svg { fill: var(--color-white); }


/* TEMPLATE: CLINICIANS
-------------------------------------------------------------------------------*/
.clinicians {
	display: flex;
	flex-flow: row wrap;
}
.clinicians li {
	width: 100%;
	padding-right: 2em;
	padding-bottom: 0.5em;
	padding-top: 2em;
}
.clinicians li h3 {
	margin-bottom: 0.2em;
}
.clinicians li a {
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	word-break: break-word;
	-ms-hyphens: none;
	-moz-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;
}
@media (min-width: 768px) {
	.clinicians li {
		flex: 48%;
		max-width: 48%;
	}
	.clinicians li:nth-child(odd) {
		margin-right: 4%;
	}
}
@media (min-width: 900px) {
	.page-template-page-clinicians .searchandfilter {
		padding: 30px;
	}
	.page-template-page-clinicians .searchandfilter ul {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
	}
	.page-template-page-clinicians .searchandfilter ul li {
		flex: 1;
		margin-right: 1em;
		margin-bottom: 0;
	}
	.page-template-page-clinicians .searchandfilter ul li:last-child {
		margin-right: 0;
	}
	.page-template-page-clinicians .searchandfilter .sf-field-reset {
		flex: 0 0 auto !important;
		margin-right: 0 !important;
	}
}


/* TEMPLATE: 404
-------------------------------------------------------------------------------*/
.error404 input[type="submit"] {
	display: block;
	margin: 1em 0;
}